.pagebanner-container{
	overflow: hidden;	
}
.pagebanner{
	position: relative;
	color: #fff;
	z-index: 0;
	background-color:#9b7c67;
}
.pagebanner.with-featured-image{
	color:#fff;
}
.pagebanner .page-title{
	padding: 150px 0 150px 0;
	text-align: center;
}
@media only screen and (max-width: 991px) {
	.pagebanner .page-title{
		padding: 150px 0 150px 0;
		text-align: center;
	}
}
.pagebanner > *{
	position: relative;
	z-index:2;
}
.pagebanner.with-featured-image::after{
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
	background:rgba(0,0,0,.6);
}